@charset "gb2312";
/* CSS Document */

body{margin:0 auto;font:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;line-height:22px; background:#990000;}
a:hover {  text-decoration: underline;color:#666666;}
a {text-decoration:none;color:#666666;}
img{ border:none 0px;}

.box1{margin:0 auto;width:930px;height:315px; background:#FFFFFF;}

.box2{margin:0 auto;width:930px;height:45px;margin-top:10px;background:url(images/nav_bg.gif) repeat-x;}
/*µ¼º½*/
.s_nav{ font-size:12px; width:930px; margin:0 auto;  height:46px; background:url(https://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_bg.gif) repeat-x}
.s_nav div{font-size:12px; float:left; line-height:22px; margin-left:14px;_margin-left:12px; }
#TextNav a{font-size:12px;margin:2px 0;padding:2px 3px 0px 3px; color:#5f5f5f}
#TextNav a:hover{font-size:12px;color:#fff;text-decoration:none; background:#bbbbbb}
.s_nav .b{ font-weight:bold;margin-right:3px;}
.s_nav .line{width:3px;height:39px;padding:0; line-height:46px;margin-left:14px; background:url(https://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_line.gif)  no-repeat;}

.box3{margin:0 auto;margin-top:5px;width:930px;height:240px;background:url(images/jt1.gif);background-repeat:repeat-x;background:#FFFFFF;}
.left3{float:left;width:340px;height:220px; padding-top:5px;}
.l-3{float:left;width:587px;height:227px; background:url(images/pic-1.jpg) no-repeat;}
.center3{float:left;width:365px;height:200px;margin-left:5px;}
.c31 h1{width:350px;height:26px;padding-top:14px;padding-left:15px; font-size:18px;font-weight:bold;color:#FFFFFF;}
.c32{width:365px;height:158px;}
.c32 p{padding:0px 10px;text-indent:2em; margin:0;font-size:14px;color:#FFFFFF;}
.c32 hr{border:1px #CCCCCC dotted;}
.c32 ul{float:left;padding:0;margin:0;}
.c32 li{padding:0px 10px ;color:#c3120c;}
.right3{float:left;width:200px; height:200px;margin-left:5px; padding:15px 0px;}
.right3 img{width:200px;height:200px;}

.box41{margin:0 auto;padding:10px 0px 5px 0px;margin-top:8px;width:930px; overflow:hidden;background:url(images/p-1.jpg) no-repeat;}
.box41 h2{font-size:16px;color:#FFFFFF;text-align:left;padding-left:40px;margin:0;margin-bottom:10px;}
.b42{float:left;width:327px;overflow:hidden;border:1px #f8ceb2 solid;}
.b42l{float:left;width:100px;height:80px;margin:5px;}
.b42l img{width:85px;height:65px;padding:5px;border:1px #d7d6d6 solid;}
.b42r{float:left;width:191px;height:70px;margin:5px;padding:5px;text-align:left;color:#d46e2e;background:#fadfd4;}
.b43{float:left;width:327px;overflow:hidden;margin:10px 0px; text-align:left;}
.b43 ul{ list-style-image:url(images/p-2.jpg);padding:0;margin:0; text-align:left;padding-left:20px;}
.b43 li{list-style-type:square;}
.right4{float:left;width:252px;background:url(images/p-b-3.jpg) no-repeat;margin-left:8px;border:1px #f8ceb2 solid;}
.right4 h2{font-size:14px;color:#FFFFFF;padding-left:5px;margin-top:5px;margin-left:10px;margin-bottom:0;}
.right4 ul{ list-style-image:url(images/p-2.jpg);overflow:hidden;padding:0;margin:0; text-align:left;padding-left:20px;}
.right4 li{list-style-type:none;}

.box5{margin:0 auto;margin-top:5x;width:930px; overflow:hidden;}
.b5{float:left;width:460px;overflow:hidden; background:url(images/p-4.jpg) no-repeat;padding-top:10px;border:1px #e95a18 solid;overflow:hidden;}
.b5 h2{font-size:16px;color:#FFFFFF;text-align:left;padding-left:40px;margin:0;margin-bottom:10px;}
.b5 img{width:440px;height:330px;margin:5px;}

.box6{width:930px;height:47px;background:url(images/pic-3.jpg) no-repeat;}
.l6{ float:left; width:132px; height:80px;}
.r6{ float:left; width:788px; height:80px; padding-left:10px;}
.r6-1{ width:648px; height:20px; font-size:20px; color:#c3120c; font-weight:bold; padding-top:10px; border-bottom:1px #CC0000 solid;}
.r6-2{ width:788px; height:35px; font-size:12px; color:#000000;padding-top:5px; }

.box7{padding-top:10px;width:930px; background:#FFFFFF; overflow:hidden;}
.box7 ul{margin:0;padding:0;text-indent:0px;}
.box7 li{float:left; list-style-type:none; width:182px;height:140px; text-align:center;}
.box7 ul img{width:200px;height:180px;padding:5px;border:1px #d7d6d6 solid;}
.l7-x-l{float:left; width:150px;height:204px; margin-left:1px;}
.b7{width:400px;height:250px; float:left; background:url(images/pic-4.jpg) no-repeat; margin-left:10px; padding:10px 25px 10px 25px;}
.b7 h3{ color:#CC0000; font-size:14px;margin:0; padding:2px; margin-bottom:8px; }
.b7 p{text-indent:2em; padding:0px 5px;}
.qyjs{width:150px; height:31px; }
.qyjs img{width:150px; height:31px; }


.box6-x{width:930px;height:47px;background:url(images/pic-5.jpg) no-repeat;}
.box6-x-2{width:930px;height:47px;background:url(images/pic-8.jpg) no-repeat;}
.l6-x{ float:left; width:132px; height:55px; margin-bottom:2px;}
.l6-x img{width:120px; height:55px;}
.r6-x{ float:left; width:264px; height:55px; padding-left:10px;margin-bottom:2px;}
.r6-1-x{ width:264px; height:20px; font-size:20px; color:#c3120c; font-weight:bold; padding-top:10px; }
.l7-x{width:400px;height:230px; padding-top:0px; padding-left:10px; margin-top:0;}
.box7-x{padding-top:10px;width:930px; background:#FFFFFF; overflow:hidden;}
.b7-x{width:425px;height:294px; float:left;background:url(images/pic-6.jpg) no-repeat; margin-left:10px; padding:10px 5px 10px 15px;}
.b7-x h3{ color:#CC0000; font-size:14px;margin:0; padding:2px; margin-bottom:8px; }
.b7-x p{text-indent:2em; padding:0px 5px;}

.left-img{ float:left;width:150px;height:180px; padding-top:0; margin-top:0;}
.left-img img{width:150px;height:180px; padding-top:0; margin-top:0;}
.right-img{ float:left; width:227px; height:183px; margin-left:12px;}
.right-img img{width:227px; height:183px;}

.box8{margin:0 auto;margin-top:5x;width:930px; height:89px; background:url(images/pic-2.jpg) no-repeat;}
.box8 ul{ margin:0; padding:0px 5px; list-style-type:none;}
.box8 li{ float:left; width:94px;height:25px; padding-top:8px; padding-left:0px;text-align:center; font-size:18px; color:#FFFFFF;}
.p{ float:left; width:170px;height:17px; padding-top:13px;padding-bottom:8px; text-align:center; font-size:18px; color:#FFFFFF;background:url(images/p-n-2.jpg) no-repeat;}
.box8 a:hover {  text-decoration: underline;color:#FFFFFF;}
.box8 a {text-decoration:none;color:#FFFFFF;}

.box9{margin:0 auto;margin-top:8px;width:930px;height:470px;background:#FFFFFF;}
.left9{float:left;width:280px;height:460px;border:1px #d7d6d6 solid;background:url(images/jt5.gif);background-repeat:repeat-x;}
.left9 ul{ list-style-image:url(images/p-2.jpg);overflow:hidden;padding:0;margin:0; text-align:left;padding-left:20px;}
.left9 li{list-style-type:none;}
.l91{font-size:14px;font-weight:bold;color:#fff;text-align:center;margin:20px 0px;background:#c3120c;}
.l92l{float:left;width:150px;height:100px;margin:4px;}
.l92l img{width:150px;height:100px;border:1px #666666 solid;}
.l92r{float:left;width:165px;height:100px;margin:5px}
.center9{float:left;width:324px;height:450px;border:1px #d7d6d6 solid;background:url(images/jt6.gif);background-repeat:repeat-x;margin-left:10px;padding:5px 10px}
.center9 strong{font-size:14px;text-indent:4em;}
.center9 table{margin-top:20px;}
.right9{float:left;width:280px;height:460px;margin-left:10px;border:1px #d7d6d6 solid;}
.right9 ul{ list-style-image:url(images/p-2.jpg);overflow:hidden;padding:0;margin:0; text-align:left;padding-left:20px;}
.right9 li{list-style-type:none;}

.box10{margin:0 auto;margin-top:5x;width:930px; height:90px; background:url(images/p-n-3.jpg) no-repeat;}
.box10 ul{ margin:0; padding:0px 10px 0px 65px; list-style-type:none;}
.box10 li{ float:left; width:120px;height:20px; padding-top:13px; text-align:center; font-size:14px; color:#CC0000;}

.box11{margin:0 auto;margin-top:5x;width:930px; overflow:hidden; }
.box11-1{width:930px; height:120px;  background:url(images/p-c-1.jpg) no-repeat;}
.box11-2{width:930px; height:222px;  background:url(images/p-c-2.jpg) no-repeat; padding-top:20px;}
.box11-3{width:930px; overflow:hidden;  background:url(images/p-c-3.jpg) repeat-y;}
.box11-4{width:930px; height:120px;  background:url(images/p-c-4.jpg) no-repeat;}
.l11{ float:left;width:280px;height:180px; margin-top:10px; margin-left:10px;border:3px #CCFF00 solid; color:#FFFFFF}
.l11-l{float:left;width:120px;height:168px;margin:5px;padding:5px;border:1px #000000 solid;}
.l11-l img{width:120px;height:160px;}
.l11-r{float:left;width:120px;height:168px;margin:5px 0px;padding:3px;}
.l11-r strong{font-size:16px; color:#CCFF00;}
.l11-r p{text-indent:2em; margin:0; padding:0;}

.box12{margin:0 auto;margin-top:8px;width:930px; overflow:hidden;}
.b12-l{float:left;width:198px; overflow:hidden; border:1px #FF9900 solid;}
.b12-l h3{background:url(images/p-4.jpg); color:#FFFFFF; font-size:14px;padding:8px;}
.b12-l ul{margin:0; padding:10px; line-height:28px;}
.b12-l li strong{color:#CC0000;}
.b12-r{float:left;width:720px; overflow:hidden; margin-left:10px;}
.b12-r-1{width:720px; height:80px;}
.l12{ float:left; width:132px; height:125px;}
.r12{ float:left; width:578px; height:80px; padding-left:10px;}
.r12-1{ width:448px; height:20px; font-size:20px; color:#c3120c; font-weight:bold; padding-top:10px; border-bottom:1px #CC0000 solid;}
.r12-2{ width:568px; height:80px; font-size:12px; color:#000000;padding-top:5px; }
.b12-r-2{width:800px; height:80px;}
.b12-r-2 ul{margin:0;padding:0;text-indent:0px;}
.b12-r-2 li{float:left; list-style-type:none; width:172px;height:140px; text-align:center;}
.b12-r-2 ul img{width:150px;height:100px;padding:5px;border:1px #d7d6d6 solid;}
.b13{padding-top:10px;width:924px; border:3px #CC0000 solid; background:#FFFFFF; overflow:hidden;}
.b13 ul{margin:0;padding:10px 15px 10px 35px;text-indent:0px;}
.b13 ul strong{font-size:14px; color:#CC0000;}

.box{margin:0 auto;margin-top:8px;width:930px; overflow:hidden; }
.foot{margin:0 auto;margin-top:8px;width:930px; overflow:hidden; text-align:center;}